<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.compiler.notNullVerification.NotNullVerifyingInstrumenter boolean processClassFile(org.jetbrains.org.objectweb.asm.ClassReader, org.jetbrains.org.objectweb.asm.ClassVisitor, java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.compiler.notNullVerification.NotNullVerifyingInstrumenter.NotNullInstructionTracker boolean canBeNull()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
</root>
